body {
    background-color: #e2efff;
}

* {
    box-sizing: border-box;
}

.banner {
    width: 100%;
    height: 759px;
    background:url(/ztjd/zcjd20260302.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
}

.banner .banner_tit {
    text-align: center;
    width:1270px;
    margin:0 auto;
    margin-top: 113px;
    font-size: 60px;
         text-shadow: -4px -4px 4px #3c91be, 4px -4px 4px #3c91be, -4px 4px 4px #3c91be, 4px 4px 4px #3c91be;
     color:#fff;
}

.banner .logo {position: relative;width: 80%;margin: 0 auto;margin-top: 20px;}
.banner .logo .wza {position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
.banner .logo .wza a {color: #fff;}
.banner .logo .wza img {vertical-align: middle;}

.content {
    width: 100%;
    height: 100%;
    background:url('/ztjd/zcjd20260314.png') no-repeat;
    background-size: contain;
    background-position: bottom;
}

.content .w1400 {
    width:1400px;
    margin:0 auto;
    padding-bottom:100px;
}

.content .theme1 {
    width:100%;
    height: 260px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(9,112,165,0.25);
    padding:33px 20px;
    margin-top:-100px;
}

.content .theme1 .theme1_box {
    width:100%;
    height: 100%;
    background:url(/ztjd/zcjd20260304.png) no-repeat center;
    background-size: 100% 100%;
    padding:56px 45px;
    color:#3360a6;
    font-size: 18px;
    font-weight: 600;
    text-indent: 2em;
}

.content .theme2 {
    margin-top: 58px;
}

.content .theme_title {
    background:url(/ztjd/zcjd20260305.png) no-repeat center;
    height: 85px;
    text-align: center;
    line-height: 65px;
    font-size: 40px;
    color:#fff;
    background-position-x: 45%;
}

.content .theme2 .theme2_box {
    width:100%;
    padding:30px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(9,112,165,0.25);
    margin-top: 40px;
}

.content .theme2 .theme2_box .theme2_content h5 {
    font-size: 21px;
    color:#fff;
    font-weight: 600;
background-image: linear-gradient(to right,#0c62fd,#34a6fd, #40bbfd);
width:678px;
height: 65px;
line-height: 65px;
padding-left:30px;
position: relative;
}

.content .theme2 .theme2_box .theme2_content h5::after {
    content: '';
    display: block;
    position: absolute;
    right:-47px;
    top:0;
    width:47px;
    height: 65px;
    background:url(/ztjd/zcjd20260306.png) no-repeat center;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_txt {
    padding:30px;
    background-color: #eef1f7;
    margin-bottom:26px;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_txt:last-child {
    margin-bottom: 0;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_txt p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
    text-indent: 2em;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_tou {
    width:720px;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_three {
    width:808px;
}

.content .theme3 {
    margin-top: 58px;
}

.content .theme3 .theme3_box {
    width:100%;
    padding:30px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(9,112,165,0.25);
    margin-top: 40px;
}

.content .theme3 .theme3_box .theme3_box_bj {
    background: url("/ztjd/zcjd20260307.png") no-repeat center;
    width:100%;
    height: 100%;
    background-size: 100% 100%;
    padding:45px;
}

.content .theme3 .theme3_box .theme3_box_bj p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
    text-indent: 2em;
}


.content .theme4 {
    margin-top: 58px;
}

.content .theme4 .theme4_sub {
    width:48%;
    height: 265px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(9,112,165,0.25);
    margin-top: 40px;
    overflow: hidden;

}

.content .theme4 .theme4_box_title {
    margin-top: 24px;
}

.content .theme4 .theme4_box_title span {
    height: 48px;
    display: inline-block;
    width:66px;
    background: url(/ztjd/zcjd20260308.png) no-repeat center;
    text-align: center;
    color:#fff;
    line-height: 48px;
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
        position: relative;
}

.content .theme4 .theme4_box_title h5 {
    font-size: 21px;
    color:#1470fd;
    font-weight: 600;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    width:80%;
    padding-left:20px;
    margin-left:-15px;
    background-image: linear-gradient(to right,#cbe8ff, #fff);

}

.content .theme4 .theme4_box .theme4_one .theme4_box_p {
    width:100%;
    padding:15px 45px;
  
}



.content .theme4 .theme4_box .theme4_one .theme4_box_p p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
    text-indent: 2em;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p {
          width: 96%;
    padding: 0 40px;
    margin-top: 15px;
    overflow: auto;
    height: 154px;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
    text-indent: 2em;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p::-webkit-scrollbar {
        width: 8px;
        background-color: #e4e5e6;
        border-radius: 20px;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p::-webkit-scrollbar-thumb {
        background-color: #c7c7c7;
        border-radius: 20px;
    }

.content .theme4 .theme4_box .theme4_three {
    height: 530px;
    width:100%;
}

.content .theme4 .theme4_box .theme4_three .theme4_box_p {
    width:100%;
    padding:15px 45px;
}

.content .theme4 .theme4_box .theme4_three .theme4_box_p p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
    text-indent: 2em;
}

.content .theme4 .theme4_box .theme4_four {
    height: 360px;
}

.content .theme4 .theme4_box .theme4_four .theme4_box_p {
    width:100%;
    padding:15px 45px;
    text-indent: 2em;
}

.content .theme4 .theme4_box .theme4_four .theme4_box_p p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
     text-indent: 2em;
}

.content .theme4 .theme4_box .theme4_five {
    height: 360px;
}

.content .theme4 .theme4_box .theme4_five .theme4_box_p {
    width:100%;
    padding:15px 45px;
    text-indent: 2em;
}

.content .theme4 .theme4_box .theme4_five .theme4_box_p p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
}


.content .theme5 {
    margin-top: 58px;
}

.content .theme5 ul {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.content .theme5 ul li {
    overflow: hidden;
    height: 360px;
   transition: width .3s;
}

.content .theme5 ul li.on {
    width: 72%;
    display: block;
    transition: width .3s;
}

.content .theme5 ul li .theme5_nev {
    width:140px;
    height: 360px;
    background:url(/ztjd/zcjd20260301.png) no-repeat center;
    background-size: 100% 100%;
    text-align: center;
    float: left;
}

.content .theme5 ul li .theme5_nev img {
    margin-top: 27px;
}

.content .theme5 ul li .theme5_smalltit {
    writing-mode: vertical-rl;
    margin: 0 auto;
    margin-top: 15px;
    color:#fff;
    font-size: 30px;
    letter-spacing: 3px;
}

.content .theme5 ul li .theme5_txt {
    width:860px;
    height: 360px;
    background-color: #fff;
    float: left;
    display: none;
}

.content .theme5 ul li .theme5_txt.on {
    display: block;
}

.content .theme5 ul li .theme5_txt .theme5_txt_kuang {
    width:788px;
    height: 230px;
    border: 1px solid #6b9ac6;
    position: relative;
    padding:50px;
    margin:0 auto;
    margin-top: 7%;
}
.content .theme5 ul li .theme5_txt .theme5_txt_kuang::after {
    content: '';
    display: block;
    background:url(/ztjd/zcjd20260313.png) no-repeat center;
    width:21px;
    height: 21px;
    background-size: 100% 100%;
    position: absolute;
    bottom: -1px;
    right: -1px;
}
.content .theme5 ul li .theme5_txt .theme5_txt_kuang::before {
    content: '';
    display: block;
    background:url(/ztjd/zcjd20260312.png) no-repeat center;
    width:21px;
    height: 21px;
    background-size: 100% 100%;
    position: absolute;
    top: -1px;
    left: -1px;
}

.content .theme5 ul li .theme5_txt .theme5_txt_kuang p {
    font-size: 18px;
    color:#3360a6;
    line-height: 40px;
    text-indent: 2em;
}

.content .theme6 {
    margin-top: 58px;
}

.content .theme6 .theme6_box {
    width:100%;
    height: auto;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(9,112,165,0.25);
    margin-top: 40px;
    overflow: hidden;
    padding:45px 35px;

}


.content .theme6 .theme6_box ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    color:#3360a6;
    font-size: 18px;
    font-weight: 600;
        background-color: #e9f1ff;
    border-top-right-radius: 35px;
    border-bottom-right-radius:35px;
    padding: 20px 30px;
    margin-bottom: 20px;
    transition: all .3s;
}


.content .theme6 .theme6_box ul li:hover a{
    background-color: #3cb6fd;
    color:#fff;
}

.content .theme6 .theme6_box ul li:hover a::before {
    background-color: #fff;
}

.content .theme6 .theme6_box ul li:last-child a{
    margin-bottom: 0;
}

.content .theme6 .theme6_box ul li a::before {
    content: '';
    display: inline-block;
    background-color: #3360a6;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    margin-right: 13px;
    vertical-align: middle;
}


.content .theme7 {
    margin-top: 58px;
}

.content .theme7 .theme7_box {
    width:100%;
    height: 400px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(9,112,165,0.25);
    margin-top: 40px;
    overflow: hidden;
    padding:45px 35px;

}

.content .theme7 .theme7_box .sidebar {
    background-color: #e2efff;
    padding: 20px;
    margin-right: 65px;
}


.content .theme7 .theme7_box .sidebar ul li {
    padding: 20px;
    color:#3360a6;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
     position: relative;
}

.content .theme7 .theme7_box .sidebar ul li.on_two {
    background-color: #3cb6fd;
    color:#fff;
}

.content .theme7 .theme7_box .sidebar ul li.on_two::before {
    background-color: #fff;
}

.content .theme7 .theme7_box .sidebar ul li:hover {
    background-color: #3cb6fd;
    color:#fff;
}

.content .theme7 .theme7_box .sidebar ul li:hover::before {
    background-color: #fff;
}


.content .theme7 .sidebar ul li::before {
    content: '';
    display: inline-block;
    width:6px;
    height: 22px;
    background-color: #3360a6;
    margin-right: 10px;
    vertical-align: sub;
}

.content .theme7 .theme7_box .theme7_box_text.active {
    display: block;
}

.content .theme7 .theme7_box .theme7_box_text {
    width: 968px;
    height: 310px;
    padding-right: 20px;
    overflow: auto;
    display: none;
    position: relative;
}

.content .theme7 .theme7_box .theme7_box_text:nth-child(3) p {
    position: absolute;
    top:50%;
    transform: translateY(-50%)
}

.content .theme7 .theme7_box .theme7_box_text:nth-child(4) p {
    position: absolute;
    top:50%;
    transform: translateY(-50%)
}

   .content .theme7 .theme7_box .theme7_box_text::-webkit-scrollbar {
            width: 8px;
            background-color: #e9e9e9;
            border-radius: 20px;
        }

   .content .theme7 .theme7_box .theme7_box_text::-webkit-scrollbar-thumb {
        background-color: #b4b4b4;
        border-radius: 20px;
    }



.content .theme7 .theme7_box .theme7_box_text p{
    color:#3360a6;
    font-size: 18px;
    line-height: 40px;
    text-indent: 2em;
}


@media screen and (max-width: 1480px) {
.banner .logo {
        width:90%;
    }
    .content .w1400 {
    width:95%;
    }

 .banner .logo .gh img {
        width:80%;
    }

    .banner {
    width: 100%;
    height: 680px;
    }

    .banner .banner_tit {
    width: 1100px;
    font-size: 52px;
    }

    .content .theme4 .theme4_sub {
    height: 300px;
    }

    .content .theme4 .theme4_box .theme4_four {
    height: 420px;
}

.content .theme4 .theme4_box .theme4_five {
    height: 420px;
}

.content .theme5 ul li {
    width: 10%;
}

.content .theme5 ul li.on .theme5_nev {
        width: 16%;
}

.content .theme5 ul li.on .theme5_txt {
    width: 84%;
}

.content .theme5 ul li.on .theme5_txt .theme5_txt_kuang {
    width: 90%;
}

.content .theme5 ul li .theme5_nev {
    width: 100%;
}

.content .theme7 .theme7_box .sidebar {
    width: 28%;
    margin-right: 50px;
}

.content .theme7 .theme7_box .theme7_box_text {
    width: 67%;
}

 }

 @media screen and (max-width: 1250px) {
    
.banner .logo {
    margin-top: 20px;
    }

 }

  @media screen and (max-width: 1200px) {
    .banner .banner_tit {
            margin-top: 9vw;
               width: 85%;
    font-size: 40px;
}

    .banner {
                height: 55vw;
    }



    .content .theme1 .theme1_box {
            padding: 39px 45px;
    }

    .content .theme2 .theme2_box .theme2_content h5 {
    font-size: 16px;
    width:90%;
        padding-left: 10px;
    }

    .content .theme2 .theme2_box .theme2_content .theme2_content_tou {
    width:90%;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_three {
     width:90%;
}

.content .theme2 .theme2_box .theme2_content .theme2_content_txt p {
    font-size: 16px;
}

.content .theme_title {
    width: 100%;
    background-size: 100% 100%;
    font-size: 25px;
    padding-left: 30px;
}

.content .theme2 {
    margin-top: 40px;
}

.content .theme2 .theme2_box {
    margin-top: 20px;
}

.content .theme3 {
    margin-top: 40px;
}

.content .theme3 .theme3_box {
    margin-top: 20px;
}

.content .theme4 {
    margin-top: 40px;
}

.content .theme4 .theme4_box {
    margin-top: 20px;
}

.content .theme4 .theme4_sub {
    width: 100%;
}

.content .theme4 .theme4_box .theme4_one .theme4_box_p {
        margin-top: 15px;
}

.content .theme4 .theme4_sub {
            padding-bottom: 16px;
            height:auto;
                margin-top: 25px;
}

.content .theme4 .theme4_one {
    margin-top: 0;
}

.content .theme4 .theme4_box .theme4_three {
    height:auto;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p {
    height: auto;
    overflow: none;
}

.content .theme4 .theme4_box_title h5 {
    font-size: 18px;
}

.content .theme4 .theme4_box .theme4_three .theme4_box_p p {
    font-size: 16px;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p p {
    font-size: 16px;
}

.content .theme4 .theme4_box .theme4_one .theme4_box_p p {
    font-size: 16px;
}

.content .theme5 {
    margin-top: 40px;
}


.content .theme5 ul {
    margin-top: 20px;
}

.content .theme6 {
    margin-top: 40px;
}

.content .theme6 .theme6_box {
    margin-top: 20px;
}

.content .theme4 .theme4_box .theme4_four {
    height: auto;
}

.content .theme4 .theme4_box .theme4_five {
    height: auto;
}

.content .theme5 ul li .theme5_nev img {
    width: 80%;
}

.content .theme5 ul li .theme5_smalltit {
    font-size: 24px;
}

.content .theme5 ul li .theme5_txt .theme5_txt_kuang {
        height: 300px;
        padding: 25px;
}

  .content .theme7 .theme7_box .sidebar {
        width: 100%;
                margin-right: 0;
    }

        .content .theme7 .theme7_box .sidebar ul {
            display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
        }

            .content .theme7 .theme7_box .theme7_box_text {
        width: 100%;
        height: 100%;

    }


    .content .theme7 .theme7_box .theme7_box_text:nth-child(3) p {
    position: inherit;
    transform: none;
}

.content .theme7 .theme7_box .theme7_box_text:nth-child(4) p {
    position: inherit;
    transform: none;
}

    .content .theme7 .theme7_box {
    width: 100%;
    height: auto;
    }


 }

   @media screen and (max-width: 960px) { 
    .banner .banner_tit {
        margin-top: 3vw;
        font-size: 34px;
    }
   }

  @media screen and (max-width: 760px) {
.banner .logo .gh img {
    width: 40%;
}
.content .theme1 {
    margin-top:-15px;
    height: auto;
    padding: 20px;
}
.banner {
    height: 55vw;
}
.banner .banner_tit {
    margin-top: 9vw;
    font-size: 24px;
}

.content .theme1 .theme1_box {
    background:none;
    background-color: #eef1f7;
    padding: 20px;
    font-size: 14px;
}
.content .theme2 {
    margin-top: 30px;
}
.content .theme_title {
    font-size: 16px;
    padding-left: 20px;
    line-height: 42px;
    height: 60px;
    font-weight: bold;
}
.content .theme2 .theme2_box {
    padding: 20px 15px;
}
.content .theme2 .theme2_box .theme2_content h5 {
    width: 83%;
    line-height: 26px;
padding-top: 8px;
}
.content .theme2 .theme2_box .theme2_content .theme2_content_txt p {
    font-size: 14px;
    line-height: 25px;
}
.content .theme2 .theme2_box .theme2_content .theme2_content_txt {
    padding: 15px;
}
.content .theme2 .theme2_box .theme2_content .theme2_content_tou {
    width: 83%;
}
.content .theme2 .theme2_box .theme2_content .theme2_content_three {
    height: 91px;
    width: 83%;
}
.content .theme2 .theme2_box .theme2_content .theme2_content_three::after {
    background-size: 100% 100%;
    height: 91px;
}

.content .theme3 {
    margin-top: 30px;
}

.content .theme3 .theme3_box .theme3_box_bj {
    background: none;;
        padding: 20px;
    border: 1px solid #8fa2de;
}

.content .theme3 .theme3_box {
    padding: 20px;
}

.content .theme3 .theme3_box .theme3_box_bj p {
    font-size: 14px;
    line-height: 25px;
}

    .content .theme4 {
        margin-top: 30px;
    }

        .content .theme4 .theme4_box_title h5 {
        font-size: 16px;
    }

    .content .theme4 .theme4_box .theme4_one .theme4_box_p {
    padding: 0 20px;
    }
        .content .theme4 .theme4_box .theme4_one .theme4_box_p p {
        font-size: 14px;
    line-height: 25px;
    }


    .content .theme4 .theme4_box .theme4_two .theme4_box_p {
    width: 100%;
    padding: 15px 20px 0;
}

.content .theme4 .theme4_box .theme4_two .theme4_box_p p{
font-size: 14px;
    line-height: 25px;
}

    .content .theme4 .theme4_box .theme4_three .theme4_box_p {
    width: 100%;
    padding: 15px 20px 0;
}

.content .theme4 .theme4_box .theme4_three .theme4_box_p p{
font-size: 14px;
    line-height: 25px;
}

    .content .theme4 .theme4_box .theme4_four .theme4_box_p {
    width: 100%;
    padding: 15px 20px 0;
}

.content .theme4 .theme4_box .theme4_four .theme4_box_p p{
font-size: 14px;
    line-height: 25px;
   
}

    .content .theme4 .theme4_box .theme4_five .theme4_box_p {
    width: 100%;
    padding: 15px 20px 0;
}

.content .theme4 .theme4_box .theme4_five .theme4_box_p p{
font-size: 14px;
    line-height: 25px;
}

       .content .theme5 {
        margin-top: 30px;
    }

    .content .theme5 ul {
            flex-direction: column;
    }

    .content .theme5 ul li.on {
    width: 100%;
    }

       .content .theme6 {
        margin-top: 30px;
    }


.content .theme6 .theme6_box {
    padding:20px;
}

.content .theme6 .theme6_box ul li a {
    font-size: 14px;
    line-height: 25px;
    padding: 10px 15px;
}

.content .theme5 ul li .theme5_nev {
    width:16%;
}

    .content .theme5 ul li {
        width: 100%;
        margin-top: 25px;
            height: 270px;
    }

    .content .theme5 ul li .theme5_txt {
        display: block;
        width:84%;
        height: 270px;
    }

    .content .theme5 ul li .theme5_txt .theme5_txt_kuang p {
font-size: 14px;
    line-height: 25px;
}

.content .theme5 ul li .theme5_txt .theme5_txt_kuang {
    height: 225px;
    width:90%;
}

    .content .theme5 ul li .theme5_smalltit {
        font-size: 20px;
    }

    .content .theme5 ul li:first-child {
        margin-top: 0;
    }

        .content .theme7 .theme7_box .sidebar ul li {
        font-size: 14px;
        padding: 10px;
        width: 100%;
    }

    .content .theme7 .theme7_box .theme7_box_text p {
        font-size: 14px;
        line-height: 25px;
    }

    .content .theme7 .theme7_box .sidebar ul {
        justify-content: flex-start;
    }

    .content .theme7 .theme7_box .sidebar {
        padding:10px;
        margin-bottom: 15px;
    }

    .content .theme7 .theme7_box {
        padding:20px;
    }


}

   @media screen and (max-width: 500px) { 
    .banner .banner_tit {
        margin-top: 5vw;
        font-size: 18px;
    }
   }